package org.silverpeas.mobile.client.apps.media.resources;

public class MediaMessages_ implements org.silverpeas.mobile.client.apps.media.resources.MediaMessages {
  
  public java.lang.String title() {
    return "Médiathèque";
  }
  
  public java.lang.String lastUpdate(java.lang.String arg0,java.lang.String arg1) {
    return "Derni&egrave;re modification le " + arg0 + " par " + arg1;
  }
  
  public java.lang.String creation(java.lang.String arg0,java.lang.String arg1) {
    return "Cr&eacute;&eacute; le " + arg0 + " par " + arg1;
  }
  
  public java.lang.String sizeK(java.lang.String arg0) {
    return "(" + arg0 + " Ko)";
  }
  
  public java.lang.String sizeM(java.lang.String arg0) {
    return "(" + arg0 + " Mo)";
  }
  
  public java.lang.String dimensions(java.lang.String arg0,java.lang.String arg1) {
    return arg0 + " x " + arg1 + " pixels";
  }
  
  public java.lang.String importMedia() {
    return "Importer un média";
  }
  
  public java.lang.String maxUploadError() {
    return "Média trop volumineux";
  }
  
  public java.lang.String mediaNotSupportedError() {
    return "Format non pris en charge";
  }
}
